build: revue_litterature.pdf

revue_litterature.pdf: revue_litterature.bbl
	pdflatex revue_litterature.tex
	pdflatex revue_litterature.tex

revue_litterature.bbl: revue_litterature.tex
	pdflatex revue_litterature.tex
	bibtex revue_litterature.aux

run: revue_litterature.pdf
	-evince revue_litterature.pdf &

clean:
	-rm *.aux
	-rm *.bbl
	-rm *.blg
	-rm *.lof
	-rm *.log
	-rm *.out
	-rm *.toc
